body{
    font-family: 'Roboto', sans-serif !important;
    color: #808080 !important;
}

/******* NAV ******/

.navbar-fixed-top{
    position: fixed !important;
    right: 0;
    left: 0;
    z-index: 1030;
}

.contLogNav{
    display: inline-block;
    padding-top: 0.3125rem;
    padding-bottom: 0.3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}

.bg-light{
    background-color: rgba(220, 238, 255, 0.74) !important;
    font-weight: 600;
}

.logoNav{
    width: 120px;
}

.contLiNav{
    padding-top: 14px;
    margin-right: 38px;
}

.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active{
    color: #0091FF !important;
}


/******  END NAV *****/
 /******* VIDEO *****/

 .video{
    width: 100%;
    background-color: #808080;
    height: 400px;
}

.examVideo{
	width: 100%;
    /*height: 56vw;*/
    padding-top: 79px;
}

.styleVideo{
	width: 100%;
}

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -52%);
}

.titleCover {
    width: 90%;
}

.home_light_text {
    color: white;
    font-weight: lighter;
    font-size: 3em;
    text-align: center;
}

.home_text {
    color: white;
    font-weight: bold;
    font-size: 4em;
    text-align: center;
    line-height: 15px;
}


/******** END VIDEO *******/


/****** SLIDER ******/

/*.carousel-caption{
    top: 122px !important;
    padding-top: 84px  !important;
}*/

.btn-secondary{
    background-color: #0091FF !important;
    border-color: #6c757d00 !important;
    border-radius: 2rem !important;
    padding: 0.375rem 1.7rem !important;  
}

.carousel-indicators{
    margin-bottom: 0.2rem !important;
}


/******* END SLIDER *****/

/****** CIRCUITOS TURÍSTICOS ******/

.backTitles{
    width: 100%;
    height: 60px;
    text-align: center;
    background-color: #0091FF;
    color: #fff;
}

/*.bkTuris{
	background-image: url('../img/paquetes/circuitosTuristicos/Lugares.png') !important;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    width: 100%;
    background-repeat: no-repeat;
	height: auto;
}*/

.backTitles p{
    font-size: 1.7em;
    padding-top: 13px;
}

.styleIconsTitles{
    margin-right: 12px;
}

.styleSvgTitles{
    width: 26px;
    margin-right: 12px;
}

.contCards{
    padding-bottom: 50px;
    padding-top: 50px;
}

.card-body{
    background-color: #EEEEEE;
}

.card-title{
    font-size: 1em;
    font-weight: 700;
    color: #808080;
}

.card-text{
    font-size: 0.8em;
    color: #808080;
}

.cardP{
    color: #808080;
    font-size: 0.7em;
    float: left;
    margin-right: 10px;
}

.costP{
    color: #0091FF;
    margin-top: -5px;
}

.styleBtnCards{
    font-size: 0.8em !important;
    background-color: #0091FF !important;
    border-color: #007bff00 !important;
    float: right;
    padding: 0.340rem 0.95rem !important;
}

.contbtnInfo{
    margin-top: 60px;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

.btnCards{
    margin-left: auto;
    margin-right: auto;
    display: block !important;
    padding: 0.375rem 3.8rem !important;
}

/****** END CIRCUITOS TURÍSTICOS ******/

/****** DESCANSO *****/

.contDesca{
    width: 100%;
    height: auto;
    margin-top: 80px;
    margin-bottom: 50px;
}

.contTxtDesc{
    width: 80%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.contTxtDesc h1{
    color: #0851A7;
    font-weight: 600;
}

.contTxtDesc p{
    font-size: 1.2em;
    width: 50%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.contTxtDesc img{
    width: 300px;
}
   


/****** TOURS *********/

.contTour{
    background-image: url('../img/paquetes/tours/back01.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    z-index: 1;
    height: auto;
}

.contTitleTours{
    text-align: center;
    color: #444242;
    padding-top: 79px;
}

.contTitleTours i{
    font-size: 3.4em;
    margin-bottom: 16px;
}

.contTitleTours p{
    font-size: 1.4em;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

.card{
    margin-bottom: 24px;
}




/****** WEDDING PLAINER ******/

.backWedding{
    background-image: url('../img/paquetes/bodas/boda.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    z-index: 1;
    width: 100%;
    height: auto;
    padding-bottom: 50px;
}

.contTxtW{
    text-align: center;
    color: #0851A7;
    padding-top: 71px;
    z-index: 2222;
}

.contTxtW p{
    color: #808080;
    font-size: 1.3em;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}

.modal-footer{
    border-top: 1px solid #dee2e600 !important;
}

/****** END WEDDING PLAINER ******/


/****** PAQUETES TURÍSTICOS ******/

.bkPackTu{
    width: 100%;
    height: auto;
}

.animateIcons:hover{
	animation: fadeIn;
    animation-duration: 2s;
    cursor: pointer;
}

.contPaquetes{
    width: 100%;
    height: auto;
    padding-top: 80px;
    color: #545454;
}

.styleIconTitle{
    text-align: center;
    margin-bottom: 26px;
    font-size: 3.5em;
}

.titleP{
    text-align: center;
    font-weight: 700;
    color:#797979;
    margin-bottom: 62px;
}

.txtTitleP{
    font-size: 1.3em;
    text-align: center;
    margin-bottom: 103px;
}

.colorIcons{
    color: #0851A7;
    margin-right: 18px;
    font-size: 1.4em;
}

.styleImgMuj{
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}



/****** END PAQUETES TURÍSTICOS ******/


/****** FOOTER ******/

.backFooter{
    width: 100%;
    height: auto;
    text-align: center;
    background-color: #0091FF;
    color: #fff;
}

.contTxtFooter{
    float: left;
    font-size: 0.7em;
    width: 50%;
    line-height: 1;
    margin-top: 12px;
}

.contIconsFooter{
    margin-top: 7px;
    font-size: 1.9em;
}

.contTxtFooter p{
    margin-bottom: 0.5em;
}

.colorLinkIcon{
	color: #fff !important;
}

.colorLinkIcon: hover{
	color: #0851A7 !important;
}
/****** END FOOTER ******/

/****** SERVICES ******/

.backServices{
    background-image: url(../img/servicios/viajes.jpg);
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    width: 100%;
    background-repeat: no-repeat;
    height: 470px;
    padding-top: 80px;
    z-index: 1;
    text-align: center;
    color: #fff;
    font-size: 3em;
}


.backServices p{
    padding-top: 160px;
    font-weight: 800;
}

.lineServices{
    width: 100%;
    height: 140px;
    text-align: center;
    background-color: #0851a7;
    color: #fff;
}

.lineServices p{
    padding-top: 18px;
    width: 80%;
    font-size: 1.1rem;
    margin-left: auto;
    margin-right: auto;
}

.contRounds{
    width: 100%;
    height: auto;
    padding-top: 70px;
    margin-bottom: 50px;
    text-align: center;
    color: #0091FF;
    font-size: 1.3em;
}

.contIconsServ{
    margin: 15px;
    width: 16%;
    float: left;
}

.contRounds img{
    width: 76%;
}

.col-lg-2-2{
    width: 50%;
}

/******** MODALS *****/

.modal-header .close{
    padding: 0rem 1rem!important;
}

.close{
    font-size: 2.8rem !important;
    font-weight: 400 !important;
}

.modal-header{
    border-bottom: 1px solid #dee2e600!important;
}

.modal-title{
    text-align: center !important;
    margin-left: auto !important;
    margin-bottom: 30px;
}

.modal-body p{
    text-align: center;
    font-size: 0.8em;
}

.carousel-indicators li{
    width: 10px !important;
    height: 10px !important;
}

    
/******** END MODALS *****/

    
/*.backClubs{
    background-image: url(../img/clubs/2.jpg);
    background-size: cover;
    background-attachment: fixed;
    width: 100%;
    height: auto;
    background-repeat: no-repeat;
}*/

.styleColClubs{
    padding: 0px !important;
}
.contClubs{
    width: 100%;
    height: auto;

}

.contClubs h4{
    text-align: center;
    font-size: 1.4em;
    padding-top: 50px;
    margin-bottom: 30px;
}

.contImgsClubs{
    margin-top: 90px;
    /*padding-bottom: 90px;*/
}

.styleImg{
    background-image: url(../img/clubs/610.jpg);
    background-size: cover;
    height: 240px;
    opacity: 1;
    transition: .5s ease;
    backface-visibility: hidden;
}

.hoverImg:hover .styleImg {
    opacity: 0.8;
}


.hoverImg:hover .middle{
    opacity: 1;
}

.middle {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 27%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
  }

  

.styleImg2{
    background-image: url(../img/clubs/imagen-2.jpg);
    background-size: cover;
    height: 240px;
    opacity: 1;
    transition: .5s ease;
    backface-visibility: hidden;
}

.middle2{
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 75%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
  }

.hoverImg2:hover .styleImg2{
    opacity: 0.8;
}

.hoverImg2:hover .middle2{
    opacity: 1;
}

.styleImg3{
    background-image: url(../img/clubs/1059.jpg);
    background-size: cover;
    height: 240px;
    opacity: 1;
    transition: .5s ease;
    backface-visibility: hidden;
}

.middle3{
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
  }

.hoverImg3:hover .styleImg3{
    opacity: 0.8;
}

.hoverImg3:hover .middle3{
    opacity: 1;
}

.styleImg4{
    background-image: url(../img/clubs/HRoof-Cancun.jpg);
    background-size: cover;
    height: 240px;
    opacity: 1;
    transition: .5s ease;
    backface-visibility: hidden;
}

.middle4{
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 74%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}

.hoverImg4:hover .styleImg4{
    opacity: 0.8;
}

.hoverImg4:hover .middle4{
    opacity: 1;
}

.styleImg5{
    background-image: url(../img/clubs/mandala-beach.jpg);
    background-size: cover;
    height: 240px;
    opacity: 1;
    transition: .5s ease;
    backface-visibility: hidden;
}

.middle5{
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 27%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}

.hoverImg5:hover .styleImg5{
    opacity: 0.8;
}

.hoverImg5:hover .middle5{
    opacity: 1;
}

.styleImg6{
    background-image: url(../img/clubs/maxresdefault.jpg);
    background-size: cover;
    height: 240px;
    opacity: 1;
    transition: .5s ease;
    backface-visibility: hidden;
}

.middle6{
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 76%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}

.hoverImg6:hover .styleImg6{
    opacity: 0.8;
}

.hoverImg6:hover .middle6{
    opacity: 1;
}

.styleTxtServices{
    text-align: center;
    font-size: 1.2em;
    /*background-color: #44424278;*/
    color: #fff;
    font-weight: 700;
    z-index: 33333;
}

.contBtnServices{
    text-align: center;
    padding-bottom: 40px;
}


/****** END SERVICES ******/

/****** US ******/

.backUs{
    background-image: url(../img/viaje-en-coche.jpg);
    background-position: center center;
    background-size: cover;
    /*background-attachment: fixed;*/
    width: 100%;
    background-repeat: no-repeat;
    height: 470px;
    padding-top: 80px;
    z-index: 1;
    text-align: center;
    font-weight: 600;
    color: #fff;
    font-size: 3em;
}



.lineBlueUs{
    width: 100%;
    height: auto;
    background-color: #0851a7;
    color: #fff;
    text-align: center;
}

.contFU{
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 15px;
    padding-bottom: 10px;
    font-size: 1.3em !important;
}

.contW{
    width: 100%;
    height: auto;
}

.contW h1{
    color: #0091FF;
    text-align: center;
    font-size: 2.3em;
    margin-top: 75px;
    font-weight: 700;
    padding-bottom: 61px;
}

.contIconsUs{
    margin-top: 59px;
    text-align: center;
    margin-bottom: 80px;
}

.styleIconUs{
    font-size: 3.4em;
    color: #0851A7;
    margin-bottom: 40px;
}

.txtUs{
    font-size: 1.3em;
    font-weight: 600;
    color: #4a4a4a;
}

.conTempUs{
    background-image: url(../img/viagem.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    width: 100%;
    height: auto;
    padding-bottom: 50px;
}

.conTempUs h1{
    color: #0851a7;
    text-align: center;
    padding-top: 75px;
    font-weight: 700;
    padding-bottom: 61px;
    font-size: 2.3em;
}

.cont3{
    padding-top: 40px;
    width: 100%;
    height: auto;
    margin-bottom: 50px;
}

.styleTxtTemp{
    text-align: center;
    margin-top: 40px;
    margin-bottom: 40px;
}

.styleTxtTemp p{
    margin-bottom: 38px;
    margin-top: 21px;
}

.contRow{
    margin-top: 50px;
    margin-bottom: 70px;
}

.cuadBack{
    background-color: #3535357a;
    width: 100%;
    height: 137px;
    color: #fff;
    margin-bottom: 15px;
    font-size: 0.9em;
    text-align: center;
    z-index: 1;
}

.cuadBack img{
    width: 82%;
    margin-top: 9px;
    margin-bottom: 10px;
}

.colB{
    flex: 0 0 13.666667% !important;
    max-width: 13.666667% !important;
    position: relative !important;
    width: 100% !important;
    padding-right: 15px !important;
    padding-left: 15px !important;
}

.txtTemp{
    margin-top: 35px;
    padding-bottom: 20px;
    line-height: 1.1;
}

.contSusUs{
    width: 100%;
    background-color: #0091FF;
    height: auto;
    padding-bottom: 20px
}

.contSusInf{
    padding-top: 30px;
    color: #fff;
}

.contSusInf h2{
    font-weight: 700;
}

.styleInputUs{
    float: left;
    width: 73% !important;
    margin-top: 20px !important;
}

.styleBtnSus{
    background-color: #fff !important;
    color: #0091FF !important;
    margin-top: 20px;
    font-size: 0.8em !important;
    padding: 0.500rem 0.98rem !important;
    border-color: #007bff00 !important;
    float: right;
}

.w-20{
    float: left !important;
    width: 33%;
}

.contBtnUs{
    text-align: center;
    margin-bottom: 77px;
}

/****** END US ******/



/****** CONTACT ******/

.containerContact{
    background-image: url(../img/contacto/contacto.jpg);
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    width: 100%;
    height: 470px;
    z-index: 1;
    padding-top: 80px;
    font-weight: 600;
    text-align: center;
    color: #fff;
    font-size: 3em;
}

.styleTitleContact{
    padding-top: 165px;
}

.contFormsCo{
    margin-top: 90px;
    margin-bottom: 70px;
}

.styleFormCon{
    border-radius: 0 !important;
    border: 1px solid #ced4da00 !important;
    border-bottom: 1px solid #ced4da !important;
    font-size: 0.9em !important;
    margin-bottom: 43px;
    color: #49505724 !important;
}

.btnContact{
    padding: 0.360rem 2.8rem !important;
    font-size: 1em !important;
}

.contHelp{
    width: 100%;
    height: auto;
    background-color: #f5f5f5;
}

.TitleHelp{
    text-align: center;
    padding-top: 30px;
    font-size: 1.4em;
    font-weight: 700;
    margin-bottom: 60px;
}

.styleIconsCont{
    color: #0851A7;
    font-size: 1.8em;
    margin-right: 30px;
    padding-bottom: 10px;
}

.contSocial{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-top: 50px;
    font-size: 1.2em;
    margin-right: 0;
}

.iconSocialCont{
    margin-right: 10px;
}

.modalTitleContact{
    font-size: 1.6em !important;
    color: #0091FF !important;
    font-weight: 600;
}

.txtModalContact{
    font-weight: 400;
    text-align: center;
    margin-top: 20px;
}

/****** END CONTACT ******/

/****** HOTELS ******/


.bcHotels{
    background-image: url(../img/hoteles/promoHoteles/imgHotelsInfo/portadaHotelsEmp.png);
    background-position: bottom;
    background-size: cover;
    width: 100%;
    height: 420px;
    z-index: 1;
}

.bcHotels2{
	background-image: url(../img/hoteles/promoHoteles/imgHotelsInfo/portadaHotelsVallar.png);
    background-position: right;
    background-size: cover;
    width: 100%;
    height: 420px;
    z-index: 1;
}

.bcHotels3{
	background-image: url(../img/hoteles/promoHoteles/imgHotelsInfo/portadaHotelsUx.png);
    background-position: right;
    background-size: cover;
    width: 100%;
    height: 420px;
    z-index: 1;
}

.bcHotels4{
	background-image: url(../img/hoteles/promoHoteles/imgHotelsInfo/portadaHotelIxch.png);
    background-position: left;
    background-size: cover;
    width: 100%;
    height: 420px;
    z-index: 1;
}

.bcHotels5{
	background-image: url(../img/hoteles/promoHoteles/imgHotelsInfo/portadaPuebloBonito.png);
    background-position: left;
    background-size: cover;
    width: 100%;
    height: 420px;
    z-index: 1;
}

.bcHotels6{
	background-image: url(../img/hoteles/promoHoteles/imgHotelsInfo/portadaHotelPresi.png);
    background-position: left;
    background-size: cover;
    width: 100%;
    height: 420px;
    z-index: 1;
}

.contTitleH{
    color: #fff;
    z-index: 9;
    margin-top: -130px;
    margin-bottom: 110px;
    
}

.contTitleH i{
    color: #ffc107;
    font-size: 1.3em;
}

.contInfoHotels{
    margin-top: 40px;
    height: auto;
    border: 1px solid #0091ff4d;
    margin-bottom: 60px;
    background-color: #f7f7f7;
}

.styleInfoHo{
    margin-top: 37px;
}

.styleInfoHo i{
    color: #0851A7;
    margin-right: 23px;
    font-size: 1.3em;
}

.styleListHo{
    font-weight: 500;
    font-size: 1.2em;
    padding: 11px;
    border-right: 1px solid #0091ff4d;
}

.styleTxt{
    color: #808080 !important;
    text-decoration: none !important;
}

a:hover{
    color: #0091FF !important;
}

.styleImgsHo{
    width: inherit;
    margin-bottom: 10px;
}

.colorCard{
    margin-bottom: 60px;
    border: 1px solid #0091ff00 !important;
}

.styleColCollaps{
    padding-left: 0!important;
    padding-right: 0!important;
}

.styleImgsHo2{
    width: 100%;
}

/****** END HOTELS ******/







@media (min-width: 992px){

    .navbar-expand-lg .navbar-nav {
        width: 100%;
    }

    .lineServices p {
        padding-top: 32px;
        width: 80%;
        font-size: 1.4em;
    }

    .w-lg{
        flex: 0 0 13.666667% !important;
        max-width: 13.666667% !important;
    }

    .col-lg-2-2 {
        flex: 0 0 21.666667% !important;
        max-width: 19.666667% !important;
        position: relative;
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
    }
    
}

@media (max-width: 425px){

    .centered {
        transform: translate(-50%, -175%);
    }

    .home_light_text{
        font-size: 2em;
    }

    .home_text{
        font-size: 2.8em;
    }

    .contTxtDesc p{
        margin-top: 44px;
        width: 70%;
    }

    .contTxtW p{
        font-size: 1.2em;
        width: 90%;
        margin-top: 33px;
    }

    .contTitleTours p{
        margin-top: 40px;
        width: 77%;
    }

    .lineServices p {
        padding-top: 28px;
        width: 95%;
        font-size: 1em;
    }
    .contRounds img {
        width: 26%;
    }

    .w-s{
        margin-left: auto;
        margin-right: auto;
        max-width: 70% !important; 
    }

    .cuadBack img{
        width: 54%;
    }

    .txtTemp{
        margin-top: 9px;
    }

    .smImg{
        width: 36% !important;
    }

    .smImg2{
        width: 25% !important;
    }

    .styleListHo{
        font-size: 1em;
        padding: 6px;
    }
    
    .titleHotel{
	    font-size: 1.5rem;
    }
    


}

@media (min-width: 576px){
    .modal-dialog {
        max-width: 650px !important;
    }
}

